obj-m += fortytwo.o
obj-m += fortytwo-c.o

all:
	make -C /lib/modules/$(shell uname -r)/build M=$(PWD) CC=clang modules

clean:
	make -C /lib/modules/$(shell uname -r)/build M=$(PWD) clean

re:
	make clean
	make all
